## ros-humble-ament-cmake-export-targets 1.3.9

=== debian/changelog ===
ros-humble-ament-cmake-export-targets (1.3.9-1bookworm) bookworm; urgency=high

  * Add NAMESPACE support to ament_export_targets (#498 <https://github.com/ament/ament_cmake/issues/498>) (#505 <https://github.com/ament/ament_cmake/issues/505>)
  * Contributors: mergify[bot]

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.8-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.7-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.5-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.3-1bookworm) bookworm; urgency=high

  * Support new target export template introduced with CMake 3.24 (#395 <https://github.com/ament/ament_cmake/issues/395>) (#397 <https://github.com/ament/ament_cmake/issues/397>)
  * Contributors: mergify[bot]

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 May 2022 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.3.0-1bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Feb 2022 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.2.1-1bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.2.0-1bookworm) bookworm; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Oct 2021 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.1.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.1.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Mar 2021 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.1.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 14:59:00 -0000

ros-humble-ament-cmake-export-targets (1.1.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 11:12:00 -0000

ros-humble-ament-cmake-export-targets (1.1.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Feb 2021 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.0.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.0.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.0.2-1bookworm) bookworm; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.0.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Sep 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (1.0.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 21 Jul 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 22 Jun 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.5-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 01 Jun 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.3-1bookworm) bookworm; urgency=high

  * Fix the order in which Export.cmake files are included (#256 <https://github.com/ament/ament_cmake/issues/256>)
  * Contributors: Ivan Santiago Paunovic

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 May 2020 16:00:00 -0000

ros-humble-ament-cmake-export-targets (0.9.1-1bookworm) bookworm; urgency=high

  * fix order of including exported targets (#252 <https://github.com/ament/ament_cmake/issues/252>)

